metadata: {datetime: '2019-03-29 18:36', stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884}
scanpaths:
- fixations:
  - {duration: 497, end_time: 514, start_time: 16, x: 904, y: 498}
  - {duration: 139, end_time: 673, start_time: 534, x: 909, y: 324}
  - {duration: 199, end_time: 912, start_time: 713, x: 718, y: 360}
  - {duration: 318, end_time: 1270, start_time: 952, x: 1104, y: 343}
  - {duration: 179, end_time: 1469, start_time: 1290, x: 1014, y: 349}
  - {duration: 517, end_time: 2027, start_time: 1509, x: 1274, y: 322}
  - {duration: 218, end_time: 2266, start_time: 2047, x: 1445, y: 326}
  - {duration: 159, end_time: 2445, start_time: 2286, x: 1289, y: 369}
  - {duration: 179, end_time: 2644, start_time: 2465, x: 1265, y: 422}
  - {duration: 238, end_time: 2923, start_time: 2684, x: 1150, y: 843}
  - {duration: 199, end_time: 3281, start_time: 3082, x: 678, y: 529}
  - {duration: 199, end_time: 3500, start_time: 3301, x: 509, y: 602}
  - {duration: 199, end_time: 3719, start_time: 3520, x: 496, y: 410}
  - {duration: 179, end_time: 3918, start_time: 3739, x: 719, y: 545}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S01A22542
- fixations:
  - {duration: 477, end_time: 489, start_time: 11, x: 945, y: 428}
  - {duration: 437, end_time: 966, start_time: 529, x: 1171, y: 410}
  - {duration: 238, end_time: 1344, start_time: 1105, x: 807, y: 511}
  - {duration: 178, end_time: 1563, start_time: 1384, x: 1093, y: 449}
  - {duration: 397, end_time: 1981, start_time: 1583, x: 1288, y: 387}
  - {duration: 477, end_time: 2478, start_time: 2000, x: 1425, y: 361}
  - {duration: 258, end_time: 2776, start_time: 2518, x: 1025, y: 413}
  - {duration: 178, end_time: 3015, start_time: 2836, x: 787, y: 468}
  - {duration: 497, end_time: 3572, start_time: 3075, x: 627, y: 500}
  - {duration: 358, end_time: 3989, start_time: 3631, x: 1037, y: 462}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S02123220
- fixations:
  - {duration: 218, end_time: 235, start_time: 16, x: 842, y: 412}
  - {duration: 218, end_time: 474, start_time: 255, x: 952, y: 433}
  - {duration: 397, end_time: 1051, start_time: 653, x: 941, y: 470}
  - {duration: 556, end_time: 1627, start_time: 1070, x: 954, y: 313}
  - {duration: 159, end_time: 1806, start_time: 1647, x: 980, y: 338}
  - {duration: 357, end_time: 2184, start_time: 1826, x: 930, y: 173}
  - {duration: 318, end_time: 2542, start_time: 2224, x: 1170, y: 257}
  - {duration: 636, end_time: 3199, start_time: 2562, x: 1339, y: 269}
  - {duration: 198, end_time: 3437, start_time: 3239, x: 996, y: 589}
  - {duration: 278, end_time: 3756, start_time: 3477, x: 382, y: 468}
  - {duration: 238, end_time: 4014, start_time: 3776, x: 268, y: 440}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S1022551
- fixations:
  - {duration: 278, end_time: 287, start_time: 8, x: 980, y: 77}
  - {duration: 198, end_time: 645, start_time: 446, x: 922, y: 315}
  - {duration: 397, end_time: 1063, start_time: 665, x: 1031, y: 332}
  - {duration: 238, end_time: 1341, start_time: 1102, x: 733, y: 346}
  - {duration: 159, end_time: 1540, start_time: 1381, x: 564, y: 338}
  - {duration: 218, end_time: 1818, start_time: 1599, x: 974, y: 760}
  - {duration: 576, end_time: 2932, start_time: 2355, x: 1182, y: 534}
  - {duration: 318, end_time: 3270, start_time: 2952, x: 1188, y: 394}
  - {duration: 99, end_time: 3390, start_time: 3290, x: 1069, y: 369}
  - {duration: 218, end_time: 3628, start_time: 3409, x: 1060, y: 343}
  - {duration: 218, end_time: 3867, start_time: 3648, x: 938, y: 315}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S11H21112
- fixations:
  - {duration: 198, end_time: 217, start_time: 18, x: 859, y: 488}
  - {duration: 358, end_time: 595, start_time: 237, x: 973, y: 515}
  - {duration: 139, end_time: 754, start_time: 615, x: 834, y: 499}
  - {duration: 119, end_time: 1012, start_time: 893, x: 487, y: 317}
  - {duration: 735, end_time: 1768, start_time: 1032, x: 497, y: 358}
  - {duration: 517, end_time: 2325, start_time: 1808, x: 946, y: 384}
  - {duration: 477, end_time: 2822, start_time: 2345, x: 948, y: 372}
  - {duration: 1133, end_time: 3996, start_time: 2862, x: 1363, y: 524}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S12H22222
- fixations:
  - {duration: 477, end_time: 487, start_time: 9, x: 944, y: 486}
  - {duration: 198, end_time: 705, start_time: 507, x: 665, y: 494}
  - {duration: 298, end_time: 1024, start_time: 725, x: 662, y: 269}
  - {duration: 258, end_time: 1322, start_time: 1063, x: 423, y: 333}
  - {duration: 159, end_time: 1521, start_time: 1362, x: 744, y: 635}
  - {duration: 298, end_time: 2217, start_time: 1919, x: 1286, y: 609}
  - {duration: 318, end_time: 2555, start_time: 2237, x: 1444, y: 583}
  - {duration: 318, end_time: 3649, start_time: 3331, x: 1416, y: 176}
  - {duration: 298, end_time: 3987, start_time: 3689, x: 1031, y: 158}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S13H22431
- fixations:
  - {duration: 536, end_time: 556, start_time: 19, x: 618, y: 468}
  - {duration: 278, end_time: 854, start_time: 576, x: 832, y: 486}
  - {duration: 119, end_time: 993, start_time: 874, x: 729, y: 386}
  - {duration: 139, end_time: 1152, start_time: 1013, x: 902, y: 243}
  - {duration: 178, end_time: 1371, start_time: 1192, x: 1281, y: 287}
  - {duration: 397, end_time: 1809, start_time: 1411, x: 514, y: 344}
  - {duration: 258, end_time: 2087, start_time: 1829, x: 502, y: 513}
  - {duration: 278, end_time: 2405, start_time: 2127, x: 807, y: 575}
  - {duration: 795, end_time: 3241, start_time: 2445, x: 875, y: 780}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S14F27123
- fixations:
  - {duration: 477, end_time: 486, start_time: 9, x: 951, y: 532}
  - {duration: 139, end_time: 645, start_time: 506, x: 957, y: 413}
  - {duration: 258, end_time: 924, start_time: 665, x: 986, y: 283}
  - {duration: 218, end_time: 1222, start_time: 1003, x: 943, y: 509}
  - {duration: 178, end_time: 1441, start_time: 1262, x: 1136, y: 358}
  - {duration: 198, end_time: 1660, start_time: 1461, x: 1142, y: 204}
  - {duration: 278, end_time: 1958, start_time: 1680, x: 1369, y: 223}
  - {duration: 357, end_time: 2336, start_time: 1978, x: 1400, y: 289}
  - {duration: 218, end_time: 2575, start_time: 2356, x: 1344, y: 337}
  - {duration: 278, end_time: 2913, start_time: 2634, x: 775, y: 450}
  - {duration: 198, end_time: 3132, start_time: 2933, x: 629, y: 453}
  - {duration: 338, end_time: 3489, start_time: 3151, x: 985, y: 384}
  - {duration: 457, end_time: 3967, start_time: 3509, x: 876, y: 562}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S15H25531
- fixations:
  - {duration: 119, end_time: 120, start_time: 0, x: 1042, y: 440}
  - {duration: 576, end_time: 716, start_time: 140, x: 829, y: 456}
  - {duration: 218, end_time: 975, start_time: 756, x: 659, y: 550}
  - {duration: 218, end_time: 1373, start_time: 1154, x: 662, y: 364}
  - {duration: 258, end_time: 1671, start_time: 1413, x: 966, y: 298}
  - {duration: 318, end_time: 2029, start_time: 1711, x: 1256, y: 295}
  - {duration: 397, end_time: 2447, start_time: 2049, x: 1270, y: 275}
  - {duration: 198, end_time: 2666, start_time: 2467, x: 1255, y: 357}
  - {duration: 716, end_time: 3541, start_time: 2825, x: 673, y: 447}
  - {duration: 417, end_time: 3998, start_time: 3581, x: 960, y: 479}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S16F14542
- fixations:
  - {duration: 497, end_time: 499, start_time: 2, x: 878, y: 609}
  - {duration: 238, end_time: 757, start_time: 519, x: 741, y: 386}
  - {duration: 119, end_time: 917, start_time: 797, x: 1071, y: 400}
  - {duration: 178, end_time: 1155, start_time: 976, x: 450, y: 396}
  - {duration: 278, end_time: 1454, start_time: 1175, x: 350, y: 370}
  - {duration: 159, end_time: 1652, start_time: 1493, x: 756, y: 380}
  - {duration: 298, end_time: 1991, start_time: 1692, x: 1240, y: 388}
  - {duration: 358, end_time: 2369, start_time: 2010, x: 1235, y: 406}
  - {duration: 457, end_time: 2846, start_time: 2388, x: 906, y: 399}
  - {duration: 318, end_time: 3204, start_time: 2886, x: 1045, y: 734}
  - {duration: 357, end_time: 3701, start_time: 3343, x: 958, y: 431}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S18F56223
- fixations:
  - {duration: 437, end_time: 449, start_time: 12, x: 850, y: 644}
  - {duration: 178, end_time: 648, start_time: 469, x: 771, y: 425}
  - {duration: 258, end_time: 966, start_time: 708, x: 946, y: 249}
  - {duration: 795, end_time: 1802, start_time: 1006, x: 599, y: 250}
  - {duration: 735, end_time: 2597, start_time: 1861, x: 1122, y: 276}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S19F21442
- fixations:
  - {duration: 596, end_time: 615, start_time: 19, x: 845, y: 541}
  - {duration: 497, end_time: 1132, start_time: 635, x: 675, y: 487}
  - {duration: 338, end_time: 1490, start_time: 1152, x: 603, y: 409}
  - {duration: 178, end_time: 1689, start_time: 1510, x: 776, y: 394}
  - {duration: 238, end_time: 1968, start_time: 1729, x: 1127, y: 347}
  - {duration: 417, end_time: 2405, start_time: 1988, x: 1369, y: 404}
  - {duration: 298, end_time: 2763, start_time: 2465, x: 1064, y: 819}
  - {duration: 298, end_time: 3082, start_time: 2783, x: 914, y: 834}
  - {duration: 178, end_time: 3320, start_time: 3141, x: 787, y: 473}
  - {duration: 178, end_time: 3539, start_time: 3360, x: 506, y: 431}
  - {duration: 238, end_time: 3997, start_time: 3758, x: 1003, y: 697}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S20H24222
- fixations:
  - {duration: 338, end_time: 450, start_time: 111, x: 944, y: 515}
  - {duration: 178, end_time: 649, start_time: 470, x: 864, y: 306}
  - {duration: 238, end_time: 927, start_time: 688, x: 551, y: 474}
  - {duration: 258, end_time: 1225, start_time: 967, x: 1040, y: 847}
  - {duration: 218, end_time: 1504, start_time: 1285, x: 1261, y: 470}
  - {duration: 139, end_time: 1663, start_time: 1524, x: 1243, y: 313}
  - {duration: 159, end_time: 1842, start_time: 1683, x: 1229, y: 283}
  - {duration: 178, end_time: 2041, start_time: 1862, x: 1062, y: 293}
  - {duration: 198, end_time: 2737, start_time: 2538, x: 567, y: 348}
  - {duration: 238, end_time: 2996, start_time: 2757, x: 433, y: 318}
  - {duration: 298, end_time: 3334, start_time: 3035, x: 925, y: 329}
  - {duration: 397, end_time: 3751, start_time: 3353, x: 895, y: 189}
  - {duration: 159, end_time: 3950, start_time: 3791, x: 1121, y: 273}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S21F22332
- fixations:
  - {duration: 159, end_time: 171, start_time: 11, x: 1029, y: 236}
  - {duration: 218, end_time: 409, start_time: 190, x: 996, y: 263}
  - {duration: 139, end_time: 568, start_time: 429, x: 975, y: 305}
  - {duration: 218, end_time: 807, start_time: 588, x: 845, y: 271}
  - {duration: 218, end_time: 1066, start_time: 847, x: 1207, y: 231}
  - {duration: 238, end_time: 1324, start_time: 1085, x: 1331, y: 237}
  - {duration: 198, end_time: 1543, start_time: 1344, x: 1408, y: 303}
  - {duration: 218, end_time: 1802, start_time: 1583, x: 1319, y: 565}
  - {duration: 238, end_time: 2060, start_time: 1821, x: 1069, y: 624}
  - {duration: 159, end_time: 3134, start_time: 2975, x: 553, y: 771}
  - {duration: 238, end_time: 3393, start_time: 3154, x: 385, y: 525}
  - {duration: 119, end_time: 3651, start_time: 3532, x: 329, y: 328}
  - {duration: 99, end_time: 3850, start_time: 3751, x: 280, y: 218}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S22H22551
- fixations:
  - {duration: 597, end_time: 609, start_time: 12, x: 829, y: 538}
  - {duration: 437, end_time: 1087, start_time: 649, x: 1137, y: 409}
  - {duration: 159, end_time: 1266, start_time: 1107, x: 1141, y: 424}
  - {duration: 258, end_time: 1564, start_time: 1306, x: 1463, y: 545}
  - {duration: 935, end_time: 2539, start_time: 1604, x: 1184, y: 348}
  - {duration: 358, end_time: 2937, start_time: 2579, x: 962, y: 343}
  - {duration: 218, end_time: 3196, start_time: 2977, x: 1064, y: 561}
  - {duration: 517, end_time: 4051, start_time: 3534, x: 1219, y: 346}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S3121421
- fixations:
  - {duration: 477, end_time: 482, start_time: 4, x: 1131, y: 548}
  - {duration: 159, end_time: 680, start_time: 521, x: 972, y: 501}
  - {duration: 338, end_time: 1058, start_time: 720, x: 820, y: 396}
  - {duration: 198, end_time: 1277, start_time: 1078, x: 865, y: 215}
  - {duration: 178, end_time: 1496, start_time: 1317, x: 1137, y: 147}
  - {duration: 298, end_time: 1834, start_time: 1536, x: 1347, y: 227}
  - {duration: 218, end_time: 2073, start_time: 1854, x: 1408, y: 378}
  - {duration: 894, end_time: 3763, start_time: 2868, x: 819, y: 689}
  - {duration: 198, end_time: 4002, start_time: 3803, x: 1089, y: 516}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S4120113
- fixations:
  - {duration: 616, end_time: 627, start_time: 11, x: 914, y: 501}
  - {duration: 437, end_time: 1105, start_time: 667, x: 817, y: 403}
  - {duration: 198, end_time: 1343, start_time: 1145, x: 1111, y: 318}
  - {duration: 159, end_time: 1642, start_time: 1483, x: 1245, y: 354}
  - {duration: 99, end_time: 2000, start_time: 1900, x: 1245, y: 414}
  - {duration: 278, end_time: 2477, start_time: 2199, x: 1095, y: 600}
  - {duration: 596, end_time: 3094, start_time: 2497, x: 982, y: 648}
  - {duration: 278, end_time: 3750, start_time: 3472, x: 779, y: 885}
  - {duration: 139, end_time: 3989, start_time: 3850, x: 910, y: 751}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S5121332
- fixations:
  - {duration: 477, end_time: 489, start_time: 11, x: 1018, y: 735}
  - {duration: 178, end_time: 688, start_time: 509, x: 976, y: 553}
  - {duration: 159, end_time: 867, start_time: 708, x: 963, y: 438}
  - {duration: 198, end_time: 1105, start_time: 906, x: 628, y: 429}
  - {duration: 457, end_time: 1583, start_time: 1125, x: 508, y: 404}
  - {duration: 99, end_time: 1702, start_time: 1603, x: 492, y: 395}
  - {duration: 198, end_time: 1961, start_time: 1762, x: 1091, y: 356}
  - {duration: 179, end_time: 2160, start_time: 1980, x: 1175, y: 323}
  - {duration: 676, end_time: 2856, start_time: 2179, x: 1260, y: 376}
  - {duration: 218, end_time: 3731, start_time: 3512, x: 749, y: 874}
  - {duration: 159, end_time: 3930, start_time: 3771, x: 584, y: 782}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S6124332
- fixations:
  - {duration: 437, end_time: 449, start_time: 11, x: 902, y: 426}
  - {duration: 139, end_time: 608, start_time: 469, x: 1042, y: 398}
  - {duration: 577, end_time: 1225, start_time: 648, x: 1147, y: 319}
  - {duration: 438, end_time: 1683, start_time: 1245, x: 922, y: 331}
  - {duration: 179, end_time: 1902, start_time: 1723, x: 494, y: 326}
  - {duration: 398, end_time: 2320, start_time: 1922, x: 422, y: 314}
  - {duration: 238, end_time: 2579, start_time: 2340, x: 646, y: 346}
  - {duration: 119, end_time: 2719, start_time: 2599, x: 632, y: 509}
  - {duration: 258, end_time: 3097, start_time: 2838, x: 1020, y: 855}
  - {duration: 139, end_time: 3575, start_time: 3436, x: 1258, y: 727}
  - {duration: 338, end_time: 3973, start_time: 3635, x: 1442, y: 433}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S7121223
- fixations:
  - {duration: 238, end_time: 257, start_time: 18, x: 921, y: 463}
  - {duration: 358, end_time: 635, start_time: 277, x: 928, y: 534}
  - {duration: 159, end_time: 814, start_time: 655, x: 898, y: 489}
  - {duration: 318, end_time: 1868, start_time: 1550, x: 1098, y: 385}
  - {duration: 178, end_time: 2186, start_time: 2007, x: 520, y: 340}
  - {duration: 238, end_time: 2445, start_time: 2206, x: 444, y: 368}
  - {duration: 218, end_time: 2862, start_time: 2643, x: 752, y: 551}
  - {duration: 99, end_time: 3081, start_time: 2982, x: 1054, y: 426}
  - {duration: 119, end_time: 3340, start_time: 3220, x: 1089, y: 293}
  - {duration: 139, end_time: 3499, start_time: 3360, x: 1160, y: 299}
  - {duration: 179, end_time: 3996, start_time: 3817, x: 1414, y: 354}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S8119532
- fixations:
  - {duration: 159, end_time: 348, start_time: 189, x: 174, y: 47}
  - {duration: 318, end_time: 1323, start_time: 1005, x: 1169, y: 274}
  - {duration: 218, end_time: 1602, start_time: 1383, x: 845, y: 356}
  - {duration: 278, end_time: 1920, start_time: 1641, x: 600, y: 409}
  - {duration: 278, end_time: 2258, start_time: 1980, x: 1031, y: 868}
  - {duration: 198, end_time: 2556, start_time: 2357, x: 974, y: 494}
  - {duration: 357, end_time: 2934, start_time: 2576, x: 1004, y: 391}
  - {duration: 159, end_time: 3113, start_time: 2954, x: 940, y: 352}
  - {duration: 795, end_time: 3969, start_time: 3173, x: 424, y: 305}
  stimulus_name: L'Ile_de_La_Grande_Jatte_Seurat_1884
  subject_name: S9H29221
